*{
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
.social-icon1{
	padding: 19px;
	width: 30px;
	font-size: 40px;
	text-decoration: none;
	margin: 5px 10px;
	border-radius: 10px;
	text-decoration: none;
}
.social-icon2{
	padding: 19px;
	width: 30px;
	font-size: 40px;
	text-decoration: none;
	margin: 5px 10px;
	border-radius: 10px;
	text-decoration: none;
}
.social-icon3{
	padding: 19px;
	width: 30px;
	font-size: 40px;
	text-decoration: none;
	margin: 5px 10px;
	border-radius: 10px;
	text-decoration: none;
}
.social-icon4{
	padding: 19px;
	width: 30px;
	font-size: 40px;
	text-decoration: none;
	margin: 5px 10px;
	border-radius: 10px;
	text-decoration: none;
}

header{
    position: fixed;
    top: 0; left: 0; right: 0;
    background: #9bd394;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    padding: 0px;
    display: flex;
    z-index: 1000;
}

header .logo{
	height: 63px;
    margin-left: 50px;
    width: 200px;
    border-radius: 500px;
    margin-right: 410px;
}


.text{
	margin-left: 50px;
}
.search-box{
	height: 50px;
	padding: 10px;
	width: 50%;
}

.main-container{
	padding: 20px 40px;
	display: flex;
	background: #cecece;
	flex-wrap: wrap;
}

.main-container > div{
	padding: 20px;
}

.form{
	padding: 10px 20px;
}

.forms{
	flex: 1;
	line-height: 45px;
}

.btn{
	border-radius: 20px;
}

.maps{
	flex: 1;
	flex-wrap: wrap;
	line-height: 100px;
	padding: 10px 20px;
}

.card-body{
	padding: 3px 400px;
}



